. https://www.alertlogic.com/blog/cloudbleed-causes-cloudflare-leak/
blog article
CLOUDBLEED CAUSES CLOUDFLARE LEAK
The bad HTML parsers were initially introduced in September 2016 to a few sites that used CloudFlare’s services so only a relatively small amount of sites were affected. However, by February the number increased significantly when CloudFlare issued an update making the parsers much more widely used.
ALERT LOGIC
DOWNLOAD